/* 手机版*/
html {
  scroll-behavior: smooth;
}
body {
  position: relative;
  overflow-x: hidden;
  background: #333;
}

.m-top {
  position: relative;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background: #fff;
  border-bottom: 2px solid #146f40;
}

.m-logo {
  display: block;
  position: absolute;
  left: 5px;
  top: 12px;
}

.m-logo img {
  height: 36px;
}

.m-top .btn {
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  height: 60px;
  padding: 22px 52px 0 10px;
  text-align: center;
}
.m-top .btn::before {
  content: "导航";
  position: absolute;
  right: 10px;
  top: 20px;
  font-size: 18px;
  line-height: 20px;
  color: #146f40;
}

.m-top .btn span {
  display: block;
  width: 20px;
  height: 3px;
  background: #146f40;
  transition: 0.3s;
}

.m-top .btn span:nth-child(2) {
  margin: 4px 0;
}

.cross span:nth-of-type(1) {
  transform: translateY(7px) rotate(-45deg);
}

.cross span:nth-of-type(2) {
  opacity: 0;
}

.cross span:nth-of-type(3) {
  transform: translateY(-7px) rotate(45deg);
}

header {
  position: absolute;
  z-index: 99;
  right: -150px;
  top: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  padding-top: 86px;
  background: #444;
}
.logo {
  display: none;
}
header li a {
  display: block;
  font: 400 16px/36px "微软雅黑";
  color: #fff;
  text-align: center;
}
header li a .b {
  display: none;
}
.wrapper {
  position: relative;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  background: #fff;
}
.head-tel {
  display: none;
}
@media (min-width: 1200px) {
  .wrapper {
    padding: 0;
  }
  header {
    display: block;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding: 0;
    background: transparent;
    transition: 0.3s;
  }
  header.active {
    background: #146f40;
  }
  .head {
    display: block;
    position: relative;
    width: 100%;

    border-bottom: 1px solid #fff;
  }
  .head .logo {
    display: block;
    position: absolute;
    left: 1vw;
    top: 0;
  }
  .head .logo img {
    height: 4.6vw;
  }

  .nav ul {
    display: flex;
    justify-content: center;
    padding-left: 15vw;
  }

  .nav ul li {
    padding: 0 1px;
  }

  .nav ul a {
    display: block;
    position: relative;
    padding: 0 1vw;
    overflow: hidden;
    font: 400 0.9vw/5vw "微软雅黑";
    color: #fff;
    text-align: center;
  }
  .nav ul a:hover {
    color: #146f40;
    background: #fff;
  }

  .head-tel {
    display: block;
    position: absolute;
    right: 1vw;
    top: 0;
    padding-left: 5vw;
    font-size: 1.5vw;
    line-height: 5vw;
    color: #fff;
    background: url(../images/tel.png) no-repeat 3vw center/1.5vw;
    border-left: 1px solid #fff;
  }
}

/* public */
.public {
  height: 17vw;
  background: #fff;
}
.public-main {
  width: 100%;
}
.public-box {
  display: flex;
  justify-content: space-between;
  width: 72vw;
  margin: 0 auto;
  padding: 4.5vw 0;
}
.public-logo {
  width: 24.8vw;
}
.public-logo img {
  width: 100%;
}

.public-ul {
  display: flex;
}

.public-li {
  padding-left: 3vw;
}
.public-li-ch {
  font-size: 1.2vw;
  line-height: 1.5vw;
  color: #333;
}
.public-li-en {
  font-size: 0.7vw;
  line-height: 1.2vw;
  color: #9cbead;
  text-transform: uppercase;
}
.public-li-text {
  margin: 0.8vw 0 0;
  font-size: 0.9vw;
  line-height: 1.8vw;
  color: #333;
}
.public-li-big {
  margin: 0.5vw 0 0;
  font-size: 1.8vw;
  line-height: 2vw;
  color: #333;
}

footer {
  display: flex;
  padding: 0 14vw;
  font-size: 0.8vw;
  line-height: 3vw;
  color: #fff;
  background: #146f40;
}
footer p,
footer a {
  padding-right: 5px;
  color: #fff;
}
@media (max-width: 1200px) {
  .public {
    height: auto;
  }

  .public-box {
    display: block;
    width: 100%;
    padding: 0.2rem;
  }
  .public-logo {
    width: 4rem;
    padding: 0.2rem 0;
  }
  .public-logo img {
    width: 100%;
  }

  .public-ul {
    display: block;
    padding: 0.2rem 0 0;
  }

  .public-li {
    padding: 0 0 0.2rem;
  }
  .public-li-ch {
    font-size: 16px;
    line-height: 24px;
    color: #333;
  }
  .public-li-en {
    font-size: 14px;
    line-height: 20px;
    color: #9cbead;
    text-transform: uppercase;
  }
  .public-li-text {
    margin: 0.1rem 0 0;
    font-size: 16px;
    line-height: 20px;
    color: #333;
  }
  .public-li-big {
    margin: 0.1rem 0 0;
    font-size: 16px;
    line-height: 20px;
    color: #333;
  }

  footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.2rem;
    font-size: 14px;
    line-height: 20px;
  }
  footer p,
  footer a {
    padding-right: 5px;
    color: #fff;
  }
}
